BODY {
	height: 99%;
	font: normal 20px arial;
	color: white;
	background: url("img/logo_bg.png") black fixed no-repeat bottom right;
	text-align: center;
	margin: 2px 150px 0 2px;
	overflow: auto;
}
INPUT, TEXTAREA, SELECT {
	color: black;
	background: silver;
	border: inset 1px white;	
	margin: 2px;
	font-weight: bold;
}
INPUT:disabled {
	opacity: .2;
}

FORM {
	padding: 0;
	margin: 0;
}
H3 {
	margin: 0 0 15px 0;
	font: normal 23px;
	
}
H3 SMALL {
	font-size: 16px;
	font-weight: normal;
}

H2 {
	margin-top: 100px;
	color: gray;	
	font-size: 24px;
}
H2 B {
	color: white;
}

.bold {
	font-weight: bold;
}
.red {
	color: red;
}
.yellow {
	color: yellow;
}
.green {
	color: green;
}

UL.errors {
	margin: 10px 0;
	padding: 0;
	list-style: none;
}
UL.errors LI {
	padding: 0;
	margin: 0;
}
UL.errors LI.E10 {
	color: red;
}

DIV.right {
	position: absolute;
	top: 1px;
	right: 1px;
	width: 130px;
	text-align: center;
	padding: 4px;
	font-size: 12px;
	border: solid 2px #606080;
	background: url("img/bg_blue.gif");
}
TD.center {
	text-align: center;
	vertical-align: top;
}

#clock {
	font: normal 20px arial;
	margin: 5px 0 10px 0;
}
#nc_disp {
	margin: 5px 0;
}

DIV.menu {
	position: relative;
}
DIV.admin {
	position: absolute;
	border: solid 2px #606080;
	background: url("img/bg_blue.gif");
	right: 138px;
	top: 0px;
	padding: 4px;
	width: 2px;
	overflow: hidden;
	opacity: .3;
	transition: .5s;
}
DIV.admin:Hover {
	width: 134px;
	opacity: 1;
}

DIV.menu DIV.item {
	display: block;
	white-space: nowrap;
}
DIV.menu A {
   font: bold 15px arial;
	color: black;
	text-decoration: none;
	padding: 2px 10px;
	border: outset 2px #677082;
	background: url('img/bg_button.gif');
	display: block;
	width: 110px;
	margin-bottom: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	transition: .5s;	
}
DIV.menu A.spacer {
	border: none;
	background: transparent;
	height: 5px;
	padding: 0;
	margin: 0;
}

DIV.menu A:Hover {
	color: white;
}
DIV.menu A#Selected {
	color: white;
	border: inset 2px #677082;
	background: url('img/bg_button_down.gif');
}
DIV.menu A.admin {
	border: outset 2px #675062;
	background: url("img/bg_abutton.gif");
}
DIV.menu A.admin#Selected {
	border: inset 2px #675062;
	background: url('img/bg_abutton_down.gif');
}

DIV.box {
	margin: auto;
	text-align: center;
	padding: 5px;
	width: 460px;
	border: solid 2px #606080;
	background: url('img/bg_blue.gif');
}
DIV.buttons {
	margin-top: 10px;
	clear: left;
	text-align: right;
}
IMG.jpgraph {
	border: solid 2px #606080;
	margin: 20px;
}

DIV.field {
	width: 450px;
	margin: auto;
}
DIV.field LABEL {
	float: left;
	width: 210px;
	text-align: right;
	font-size:18px;
	margin-top: 3px;
	clear: left;
}
DIV.field.checkbox LABEL {
	width: 180px;
}
DIV.field INPUT {
	width: 200px;
	text-align: center;
	font-size: 16px;
}
DIV.field INPUT.radio {
	width: 25px;
}
DIV.field .select {
	width: 200px;
}
DIV.field IMG.showbox {
	vertical-align: middle;
	height: 24px;
}
DIV.field INPUT.cb {
	float: left;
	width: auto;
	margin: 8px -36px 0 22px;
	vertical-align: 3px;
}
DIV.field.checkbox {
	text-align: right;
	clear: both;	
	margin-top: 10px;
	padding-right: 27px;	
	width: auto;
}
DIV.field.checkbox INPUT.cb {
	float: none;
	margin: 0 0 0 14px;
	scale: 1.3;
}
DIV.field.checkbox LABEL {
	float: none;
	vertical-align: 2px;
}
DIV.field SMALL {
	font-size: 9px;
}
DIV.short INPUT {
	width: 88px;
}
DIV.field TEXTAREA {
	overflow: auto;
	vertical-align: top;
	width: 200px;	
	height: 100px;
}

DIV.inbox {
	border: solid 1px white;
	margin: 15px;
	padding: 5px;
	background: url("img/bg_blue_dark.gif");
}
DIV.inbox A {
	color: white;
	text-decoration: none;
}
DIV.inbox A:Hover {
	text-decoration: underline;
}

INPUT.button, INPUT.submit {
	border: outset 2px #677082;
	background: url('img/bg_button.gif');
	margin-top: 6px;
	padding: 1px 5px;
	width: auto;
}
A.back {
	float: right;
	color: silver;
	text-decoration: none;
	font-size: 12px;
	height: 20px;
}
A.back:Hover {
	color: white;
}
A.info {
	text-decoration: none;
	font-size: 10px;
}
A.info:Hover {
	text-decoration: underline;
}

DIV.menu_adm A {
	color: black;
	border: outset 2px #677082;
	background: url('img/bg_button.gif');
	text-decoration: none;
	font: bold 12px arial;
	padding: 5px 10px;
	margin-top: 10px;
	vertical-align: middle;
	display: block;
}
DIV.menu_adm A:Hover {
	color: white;
}

HR {
	color: silver;
	height: 1;
	border: solid 1px silver;
}

TABLE.lista {
	width: 100%;
	border: solid 25px white;
	border-collapse: collapse;
	color: black;
	background: white;
	font-size: 12px;
	margin: auto;
	margin-bottom: 2px;
	text-align: left;
}
TABLE.lista.gray {
	color: gray;
}
TABLE.lista TR.old {
	color: silver;	
}
TABLE.lista SMALL {
	display: block;
	text-align: left;
}
TABLE.tright TD {
	text-align: right;
}
TABLE.tright TD.left,
TD.left {
	text-align: left;
}

TABLE.lista TH {
	padding-bottom: 5;
	font-size: 18px;
	padding: 5;
	white-space: nowrap;
	text-align: left;
}
TABLE.lista DIV.cliente {
	font: normal 16px arial;
}
TABLE.lista SMALL {
	font: normal 10px arial;
	vertical-align: 6px;
	display: block;
	text-align: left;
}
TABLE.lista DIV.th {
	float: right;
}
TABLE.lista TD {
	padding: 1px 5px;
	border-top: dashed 1px #808080;
	vertical-align: top;
}
TABLE.lista H3 {
	font-size: 14px;
	margin: 0;
}
TABLE.lista P {
	font-size: 9px;
	margin: 0;
}

TABLE.lista TR:Hover TD {
	background: #ffff80;
	cursor: hand;
}
TABLE.lista TR:Hover TD.total {
	background: transparent;
	cursor: default;
}

TABLE.lista.noclick  TR:Hover TD {
	background: inherit;
	cursor: default;
}

TABLE.lista TR:Hover TD.total {
	background: transparent;
	cursor: default;
}

TABLE.lista TR.nota TD {
	color: #005000;	 
}
TABLE.lista TR.warn TD {
	color: red;	 
}
TABLE.lista TR.warn DIV {
	display: none;
	position: absolute;
	background: white;
	color: black;
	border: solid 1px silver;	
	opacity: .8;
	filter: alpha(opacity=80);
	padding: 5px 10px;
	margin-top: 8px;
	margin-left: 400px;
	width: 300px;
}
TABLE.lista TR.warn DIV H3 {
	margin: 0;
	margin-bottom: 3px;
	font-size: 14px;
}
TABLE.lista TR.warn DIV P {
	margin: 0;
	font-size: 9px;
}
TABLE.lista TR.warn:Hover DIV {
	display: block;	
}

TABLE.lista TD.total {
	text-align: right;
	border-top: dashed 1px #808080;
	padding: 5px;
}
TABLE.lista TD.split, TABLE.lista TR.split TD {
	border-bottom: solid 2px #808080;
}
.bg_red {
	background: #ffa0a0;
}

TABLE.lista A.nota, 
TABLE.lista A.log {
	text-decoration: none;
	font-size: 10px;
	vertical-align: middle;
	margin: 2px 10px;
	float: right;
}
TABLE.lista A.nota {
	color: blue;	
}
TABLE.lista A.log {
	color: red;
}
TABLE.lista A.nota:Hover, 
TABLE.lista A.log:Hover {
	text-decoration: underline;
}
TABLE.lista A DIV {
	display: none;
	position: absolute;
	color: white;
	margin-left: 20px;
	font-size: 12px;
	background-color: #202020;
	border: solid 1px white;
	padding: 2px 5px;
	font-variant: small-caps;
	opacity: .8;
	filter: alpha(opacity=80);
}
TABLE.lista A:Hover DIV {
	display: inline;
}

TABLE.lista B {
	color: black;
	width: 100px; 
}
TABLE.lista A.nota B {
	color: yellow;
}
TR.headline TD {
	font-size: 10px;
	border-top: solid 1px black;
	border-bottom: solid 1px black;
}
TR.bottomline TD {
	border-top: solid 1px black;
	text-align: right;
}
TABLE.lista TH.small {
	font-size: 12px;
	vertical-align: bottom;
	font-variant: small-caps;
}
TABLE.lista TD.num {
	text-align: right;
	padding-right: 10px;
}
TABLE.lista TD.b {
	font-weight: bold;
}

DIV.split,
BR.split {
	height: 5px;
	line-height: 0;
	page-break-after: always;
}

DIV.right_box {
	display: none;
	position: absolute;
	width: 400px;
	top: 20px;
}

table.totali {
	width: 100%;
	color: white;
	margin-top: 10px;
	border-top: solid 1px #606080;
	padding-top: 5px;
}
table.totali td {
	font-size: 14px;
}
table.totali b {
	color: yellow;
}
#chiudi_quadratura {
	margin-top: 10px;
}
	left: 50%;
	margin-left: -200px;
	margin-bottom: 20px;
	border: solid 2px #606080;
	background: url("img/bg_blue.gif");
	font: normal 22px arial;
	text-align: left;
	padding: 5px;
}
DIV.right_box A {
	color: white;
	display: block;
	text-decoration: none;
	padding: 1px 2px;
	margin: 1px 0;
}
DIV.right_box A:Hover {
	background: black;
}

.invisible {
	width: 0;
	height: 0;
	padding: 0;
	border: none;
	background: none;
}

DIV.white-page {
	background-color: white;
	color: black;
	margin: auto;
	padding: 50px 80px;
}
#buttons {
	float: right;
	margin-top: -30px;
	margin-right: -50px;
}
#buttons IMG {
	cursor: hand;
}

DIV.white-page TABLE {
	color: black;
	background-color: white;
	font-size: 14px;
}
DIV.white-page TABLE.lista {
	width: 100%;
	margin: 0;
	font: normal 14px courier new;
}
DIV.white-page TABLE.lista B {
	color: black;
}
DIV.white-page TABLE.lista TR:Hover TD {
	cursor: default;
	background: transparent;
}
DIV.white-page TABLE.lista P {
	font-size: 14px;
}

DIV.abuttons {
	margin-bottom: 15px;
}
DIV.abuttons A {
	color: black;
	font: bold 16px arial;
	text-decoration: none;
	border: solid 2px;
	border-color: silver dimgray dimgray silver;
	background: gray;
	padding: 1px 5px;
	margin: 0 2px;
}
DIV.abuttons A.selected {
	border-color: dimgray silver silver dimgray;
	background: #606060;
}
DIV.check {
	color: green;
	border: solid 1px gray;
	background: #202020;
	width: 480px;
	margin: 30px auto;
	padding: 10px;
}
DIV.check.red {
	color: red !important;
}
DIV.check.yellow {
	color: yellow !important;
}

TABLE.report_taglio {
	border-collapse: collapse;
	font-size: 12px;
	margin: auto;
}
TABLE.report_taglio TH {
	padding: 0 3px;
}
TABLE.report_taglio TD {
	border: solid 1px gray;
	font-size: 10px;
	text-align: right;
	padding: 1px 3px;
	color: black;
}
TABLE.report_taglio TD.da {
	color: #404040;
	background: #f8f8f8;
} 
TABLE.report_taglio TD.g {
	background-color: #A4FDA4;
}
TABLE.report_taglio TD.y {
	background-color: #FFCFCD;
}
TABLE.report_taglio TD.r {
	background-color: #D1E2A3;
}
TABLE.report_taglio TD.w {
	background: #fff;
}

TABLE#rep_taglio TD.day {
	border-bottom: solid 1px;
}
TABLE#rep_taglio TD.ris {
	font-size: 20px;
}
TABLE.lista TH.center {
	text-align: center;
}
TABLE.lista TH.right,
TABLE.lista TD.right {
	text-align: right;
}
TABLE.lista TR.tot {
	font-size: 24px;
}

#rep_taglio_edit {
	background: rgba(0, 0, 0, 0.8);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}
#rep_taglio_edit DIV.inner {
	vertical-align: middle;
	background: #3A4551;
	border: solid 2px #606080;
	padding: 20px;
	border-radius: 10px;
	position: relative;
	top: 45%;
	display: inline-block;
}
#rep_taglio_edit_form DIV.buttons {
	margin-right: 20px;
}

DIV.low_bar, 
DIV.low_bar A {
	font-size: 14px; color: silver;
}

.timbrate-list td:first-child {
	white-space: nowrap;
}
.timbrate-list td:nth-child(n+3),
.timbrate-list th:nth-child(n+3) { text-align: right; }
.timbrate-list tr.holiday-row td {
	background: rgba(219, 176, 155, 0.42);		
}
.timbrate-list tr.holiday-row a {
	color: #fff;
}